[package]
name = "rust_genius_pdk"
version = "0.1.0"
edition = "2021"

[dependencies]
extism-pdk = "1.0.0-rc1"
log = "0.4.20"
serde = { version = "1.0.189", features = ["derive"] }
serde_json = { version = "1.0.107" }
rust_genius_pdk_macros = { path = "macros/" }
